<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="My fanpage of blink-182">
    <title>blink-182</title>
    <link rel="stylesheet" href="./CSS/style.css">
</head>
<body>
 <div class="navbar">
        <img src="./img/blink-logo.png" 
        alt="band-logo"
        width="75"
        height="75">
        <ul>
            <li>
                <a href="https://blink182.com" target="_blank">Official webpage</a>
            </li>
            <li>
                <a href="https://www.youtube.com/watch?v=Zb5Sk5x24cs" target="_blank">Latest Music Video</a>
            </li>
            <li>
                <a href="https://blink182merch.com/" target="_blank">Buy Merchandise</a>
            </li>
        </ul>
    </div>
    <div class="main-image-and-container">
    <div class="main-image">
        <img src="./IMG/band-group-image.avif" alt="blink-182-group-image">
    </div> 
    <div class="main-container">
        <div class="heading">
            <h1>blink-182</h1>
        </div>
        <div class="text-container">
            <p><br>
                Blink-182 is an American rock band formed in Poway, California, in 1992. Since 2015, the band has consisted of bassist and vocalist Mark Hoppus, drummer Travis Barker, and guitarist and vocalist Matt Skiba.
                Founded by Hoppus, guitarist and vocalist Tom DeLonge, and drummer Scott Raynor, Blink-182 emerged from the Southern California punk scene of the early 1990s and gained notoriety for high-energy live shows and irreverent toilet humor.
                <br>Blink-182 toured heavily in support of their debut, Cheshire Cat (1995). They signed with major label MCA Records to co-distribute their second album, Dude Ranch (1997).
                Raynor was fired midway through a 1998 tour and replaced by Barker. Enema of the State (1999) and Take Off Your Pants and Jacket (2001) were enormous successes on the strength of radio and MTV airplay. Blink-182 (2003) marked a stylistic shift. DeLonge quit in 2005, placing the band on hiatus, until they reunited for their sixth album, Neighborhoods (2011). In 2015, DeLonge left again and was replaced by Alkaline Trio frontman Matt Skiba. Blink-182 released their seventh album, California, in 2016, followed by Nine in 2019.
                According to Alternative Press, Blink-182 is considered a key group in the development of pop punk;[not verified in body] their combination of pop melodies with fast-paced punk rock was more radio-friendly than prior bands. In 2011, The New York Times wrote that Blink-182 were the most influential punk band of the 1990s, influencing acts such as Fall Out Boy, All Time Low and the Maine.[3] The band has sold more than 13 million albums in the United States,[4] and more than 50 million worldwide.[5] 
                Blink-182 was formed in Poway, California, a suburb north of San Diego, in August 1992. Guitarist Tom DeLonge was expelled from Poway High for being inebriated at a basketball game, and was forced to attend another school, Rancho Bernardo High School, for one semester. There, he performed at a Battle of the Bands competition, where he was introduced to drummer Scott Raynor.[6][7] He also befriended Kerry Key, who was also interested in punk rock music. Key was dating Anne Hoppus, sister of bassist Mark Hoppus, who had recently moved from Ridgecrest, California to work at a record store and attend college. Both Hoppus and DeLonge grew up listening to punk rock music, with both particularly enamored by the Descendents.[8][9] Southern California had a large punk population in the early 1990s, aided by an active surfing, skating, and snowboarding scene.[10] In contrast to East Coast punk music, the West Coast wave of groups typically introduced more melodic aspects to the group's music.[10] "New York is gloomy, dark and cold. It makes different music. The Californian middle-class suburbs have nothing to be that bummed about," said DeLonge.[10]
                "We had a lot of fuckin' fun. We were out all night skateboarding. We were out throwing food and drinks at security guards who were chasing us through malls, skateboarding at four in the morning, eating doughnuts at places making hot doughnuts near the beach, breaking into schools and finding skate spots in dark schools or slaloming down parking garages naked and shit in downtown San Diego."
                 —Tom DeLonge in 2013, reflecting on the band's foundation[11]
                Anne introduced her brother to DeLonge on August 1, 1992.[12] The pair instantly connected and played for hours in DeLonge's garage, exchanging lyrics and co-writing songs—one of which became fan favorite "Carousel".[12] Hoppus, hoping to impress DeLonge, fell from a lamppost in front of DeLonge's home and cracked his ankles, putting him in crutches for three weeks.[13] The trio began to practice together in Raynor's bedroom, spending time writing music, seeing movies and punk concerts, and playing practical jokes.[14] The trio first operated under a variety of names, including Duck Tape and Figure 8, until DeLonge rechristened the band "Blink".[15] Hoppus' girlfriend of the time was annoyed by his constant attention to the band, and demanded he make a choice between the band and her, which resulted in Hoppus leaving the band not long after its formation.[16] Shortly thereafter, DeLonge and Raynor borrowed a four-track recorder from friend and collaborator Cam Jones and were preparing to record a demo tape, with Jones on bass.[15] Hoppus promptly broke up with his girlfriend and returned to the band.[16] Flyswatter—a combination of original songs and punk covers—was recorded in Raynor's bedroom in May 1993.[17]
                The band became a mainstay at all-ages venue Soma San Diego during their early years; this poster is from 1994.[18]
                The band began booking shows, and were on stage nearly every weekend, even at Elks Lodges and YMCA centers.[19] DeLonge called clubs constantly in San Diego asking for a spot to play, as well as local high schools, convincing them that Blink was a "motivational band with a strong antidrug message" in hopes to play at an assembly or lunch.[19] San Diego at this time was "hardly a hotbed of [musical] activity", according to journalist Joe Shooman, but the band's popularity grew as did punk rock concurrently in the mainstream.[17] They quickly became part of a circuit that also included bands such as Ten Foot Pole and Unwritten Law, and Blink soon found its way onto the bill as the opening band for acts performing at Soma, a local all-ages venue. "The biggest dreams we ever had when we started was to [headline] a show at Soma," Hoppus said later.[20] Meanwhile, Hoppus' manager at the record store, Patrick Secor, fronted the group money to properly record another demo at a local studio Doubletime.[21] The result was Buddha (1994), which the members of the band viewed as the band's first legitimate release.[18][21] That year, however, Raynor's family relocated to Reno, Nevada, and he was briefly replaced by musician Mike Krull.[22] The band saved money and began flying Raynor out to shows, and he eventually moved back and in with Hoppus in mid-1995. During that time, the band would record its first album, first music video, and develop a larger following.[23]
            </p>
        </div>
        <button onclick="window.location.href='https://open.spotify.com/artist/6FBDaR13swtiWwGhX1WQsP?si=zt_CzwuLSbyKG1zCn_E1eg' ;">
        <b>Listen on Spotify</b></button>
    </div>
</div>
</body>
</html>